1 Reply Latest reply on Oct 1, 2015 3:34 AM by Ed.ith

    flickr verification bug

    Franxperience Level 1

      I have the Lightroom CC subscription. Since LR 5.x (don't remember the version) my Flickr plug-in drops out when I ask to authorize. It says LR needs to be configured to verify Flickr authorization. The continuous message is please close LR and if the problem occurs again reinstall lightroom. I had many reinstalltions since but the problem does not go away. I can not use the Flickr plug-in at all and I really miss that possibility. No problem with FB account but Flickr is impossible.Flickr authorization.jpg